Subject: Ticket re-opened - [#4359] Unable to log in on the app
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 04:57:37 +0000

Hi Pritish Nandi,  Ticket “#4359 – Unable to log in on the app” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4359 to view the ticket.  Ticket comment   
 Hi team,

 
 All sorted, the team from your local office helped me out.

 
 They advised that it takes a little time to update so I logged in a few hours later and it worked.

 

 
 
Thanks again for your help. Consider the ticket closed.
J

 

   

 
Nikesh Naik

 
 
The Aviation Club Dubai

 

Jumeirah™

 
 
P.O. Box 78377

 
 
Dubai, United Arab Emirates

 
 
Email:
[email-masked]

 
 
Direct number: + 971 4 230 8562

 
 
Fax number: + 971 4 230 8556

 
 
Mobile number: + 971 55 500 8674

 
 
Visit us at:
The
 Aviation Club Dubai

 

     

 

 

  

 

 

  

 
  
 From: Les Mills International <[email-masked]>
 
Sent: Tuesday, March 9, 2021 11:08 AM 
To: Nikesh Naik <[email-masked]> 
Subject: Re: Unable to log in on the app

 

 

 
 
⚠

 

 
CAUTION: This Is An External Email.

 

 

 
 Hi Nikesh, 

 
 
 ​ 

 
 
 Thank you for reaching out to us.  

 
 
 ​ 

 
 
 ​Could you please help us with the photo of the error message on the app? I have checked the username and password which seems to be working fine.  

 

   

 
 Also, please make sure you are keying in the correct password when logging into the Virtual App. 

 
 
 ​ 

 
 
 Once we have the information we could guide you correctly.  

 
 
 ​ 

 
 
 ​Best Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4359 

 

  

 

 
 
On Tue, 9 Mar at 7:31 PM
, Nikesh Naik <[email-masked]> wrote: 

 

 Hi team,

 

 Kindly note I am unable to log into our LMV App.

 

 The app has auto logged out and when I put in the password and username is says invalid – however the same details are fine when I log into the scheduler on my laptop.

 

 Please help, details below:

 

   

 
 
 Username: [email-masked] 

 
 
 Password: Jumeirah2020% 

 

 

 
 Regards,

 

   

 

Nikesh Naik

 

 
 
General Manager

 

 
 
The Aviation Club Dubai

 

 
 
Jumeirah™

 

 
 
P.O. Box 78377

 

 
 
Dubai, United Arab Emirates

 

 
 
Email:
[email-masked]

 

 
 
Direct number: + 971 4 230 8562

 

 
 
Fax number: + 971 4 230 8556

 

 
 
Mobile number: + 971 55 500 8674

 

 
 
Visit us at:
The
 Aviation Club Dubai

 

 

  

 

 

 

 

 

   

 

 

Disclaimer

  

 
 Jumeirah is a trade name of Jumeirah International LLC, a limited liability company incorporated in Dubai. Commercial Registration Number 57869. Share Capital Dhs. 300,000
 fully paid up.  
 
The information in this email is private & confidential. It is intended only for the use of the person(s) named. If you are not the intended recipient, you are notified that any dissemination or copying of this communication is prohibited and kindly requested
 to notify the sender and to then delete this message. Jumeirah International LLC gives no representation or guarantee with respect to the integrity of any emails or attached files and the recipient should check the integrity of and scan this email and any
 attached files for viruses prior to opening.  

 

 
 
4359:859387

 

 

 
 Disclaimer 
 
 Jumeirah is a trade name of Jumeirah International LLC, a limited liability company incorporated in Dubai. Commercial Registration Number 57869. Share Capital Dhs. 300,000 fully paid up.

The information in this email is private & confidential. It is intended only for the use of the person(s) named. If you are not the intended recipient, you are notified that any dissemination or copying of this communication is prohibited and kindly requested
 to notify the sender and to then delete this message. Jumeirah International LLC gives no representation or guarantee with respect to the integrity of any emails or attached files and the recipient should check the integrity of and scan this email and any
 attached files for viruses prior to opening.